body{
	background-color: #B0C4DE;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment:fixed;
	width: 100%;
	height: 100%;
	background-size: 100%;
}
.navbar{
	background-color: black;
}

.content_page{
	background-color:#778899;

	position: relative;
	height: 100%;
	float: left;
}
.content_page tbody {	
	border-style: dashed;
	border-color: black;
	border-width: bold;
}
.content_page img{	
	width: 170px;
	float: center;
	margin: 10px;
}
.content_page p{
	color: white;
	font-family: Roboto;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	text-align: center;
	line-height: 1.5;
	margin: 20px;
	padding: 5px;
}
.menu_accordion {
	width: 250px;
    border: 3px dotted black;
	background-color: #DCDCDC;

	float: right;
}
.tampilan {
    background-color: #778899;
    border-style: solid;
    border-width: 1px 1px 2px;
    border-color: #ccc #ccc #778899;
    padding: 3px;
    cursor: pointer;
	color: white;
	margin: 0px;
}
.tampilan p{
	color: white;
	font-size: 20px;
	font-family: Roboto;
	font-weight: bold;
}
.isi_tampilan p{
    padding: 6px 4px;
	color: black;
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
}
